package com.liquidnet.service.adam.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.adam.entity.AdamComProfile;

public interface IAdamComProfileService extends IService<AdamComProfile> {

    boolean initial(String comId);

    AdamComProfile query(String item, String comId);

    int updateByItem(String comId, String item, String itemVal);
}
